.container
  box-shadow: 0 0 5px 1px rgb(220, 220, 220, .5)
  padding: 40px 20px

.header
  font-size: 24px
  font-weight: 700
  line-height: 28.13px
  color: #3C4242
  margin-bottom: 15px

.total, .subtotal, .shipping
  padding: 20px 0
  display: flex
  justify-content: space-between
  font-size: 18px
  font-weight: 700
  line-height: 21.09px
  letter-spacing: 0.02em
  color: #3C4242
  border-top: 1px solid #EDEEF2

.subtotal
  padding: 15px 0
  border: none
  .itemsCount
    color: #807D7E
